
a.is-current { /* For menus: identify the current page */
    color: #333;
}

.scalable-text { line-height: 1.25em; }

/* *** PHP form ********************** */
.required {
    color: #E34040;
    font-size: smaller;
    margin-bottom: 1em;
}
.error-notice {
    background-color: #990000;
    border: 1px solid #FF0000;
    border-radius: 5px 5px 5px 5px;
    color: #FCF6EC;
    display: block;
    font-size: larger;
    margin: 1em;
    padding: 1em;
    text-align: center;
}
.error {
    background-color: #990000;
    border: 1px solid #FF0000;
    border-radius: 5px 5px 5px 5px;
    color: #FCF6EC;
    display: block;
    font-family: Arial,Helvetica,sans-serif;
    font-size: smaller;
    margin: 0.1em 0.2em;
    padding: 0.3em 1em;
    text-align: center;
}
.success-notice {
    background-color: #6A9334;
    border: 1px solid #85A95E;
    border-radius: 5px 5px 5px 5px;
    color: #FCF6EC;
    font-size: larger;
    margin: 0.5em 0;
    padding: 0.75em;
}

/* *********************************** */